<h2 class="ui center aligned large icon header">
  <%= image_tag("logo.png", class: "ui circular image") %>
  <p>Write something </P>
</h2>

<div class="ui two column grid">
  <div class="twelve wide column">
    <div class="ui fluid raised card chatbox"> 
      <div class="content" id="messages">
        <div class="ui feed" id="message-container">
          <% @messages.each do |message| %>
            <div class="event">
              <div class="content">
                <div class="summary">
                  <em><%= message.user.username if message.user %></em>:  <%= message.body %>
                </div>
              </div>
            </div>
          <% end %>
        </div>
      </div>
      <div class="extra content">
        <%= form_with(model: @message, class: "ui reply form") do |form| %>
          <div class="field">
            <div class="ui fluid icon input">
              <%= form.text_field :body, placeholder: "Enter text here.." %>
              <%= form.button '<i class="bordered inverted orange edit icon"></i>'.html_safe %>
            </div>
          </div>
        <% end %>
      </div>
    </div>
  </div>

  <div class="four wide column">
    <div class="ui fluid raised card chatbox"> 
      <div class="content">
        <div class="ui vertical menu">
          <a class="active item">
            Users
          </a>
          <% @users.each do |user| %>
            <a class="item">
              <%= user.username %>
            </a>
          <% end %>
        </div>
      </div>
    </div>
  </div>
</div>
